Понижение прошивки с 4.0 на 3.1.3/3.1.2

Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 10 Август 2010, 23:12

beaves Видимо у Annalion старая версия itunes !!! Логично. ~_~
Ну, или - Это давно сохранившийся скриншот.ПО Iphone 3.1.2 О_о
CYDb9I
Уважаемый
Постов в этой теме: 18
Сообщения: 20
Зарегистрирован: 09 Август 2010, 07:11

Непрочитанное сообщение 11 Август 2010, 03:46

Annalion писал(а):
CYDb9I писал(а):я когда нажал восстановить, он автоматически скачал прошивку iPhone1,2_4.0.1_8A306_Restore.ipsw потом сказал что сейчас установит ПО - это нормально?
да все правильно
CYDb9I писал(а):я тут прочел что если нет родной симки, то без джейла я не смогу званить, а симки у меня нету.
а он у вас залочен?
Из какой страны Ваш Iphone
а как проверить?
модель - MB702LL
привезен из США
Аватара пользователя
Труханов Юрий Михайлович
Почетный пользователь
Постов в этой теме: 3
Сообщения: 1003
Зарегистрирован: 10 Декабрь 2008, 19:50

Непрочитанное сообщение 11 Август 2010, 05:15

Unown писал(а):Труханов Юрий Михайлович Откат с 4.0.1. до 4.0 это вы правельно сказали - НЕАКТУАЛЬНО. А вот с 4.0.1 до 3.1.3 - уже другой разговор.(Стр.14 ,если вам интересно.Там увидете)
Проблем с сетью у меня небыло.Поэтому что, да как,это не ко мне.
я знаю про понижение до 3.1.3.... я именно говорил про 4.0.1 и 4.0, а проблемы с сетью именно Wi-Fi не только у меня на 4.0.1, а у очень большого числа людей и тех поддержка эпла молчит и сказать ни чего не могут и я рад за тебя, что у тебя всё в норме... и по поводу скриншота, при чём тут старая версия???? ну у меня последний iTuns и кнопка как было востановить с право так и осталась, она что с боку в верху с за углом должна быть??? (9.2.0.61 мой iTuns)
CYDb9I
Уважаемый
Постов в этой теме: 18
Сообщения: 20
Зарегистрирован: 09 Август 2010, 07:11

Непрочитанное сообщение 11 Август 2010, 13:25

на Wi-Fi мне всеравно, у нас его нет в городе=), лучше подскажите как поступить?
Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 11 Август 2010, 14:53

CYDb9I У тебя телефон залочен под американского оператора AT and T.Необходима отвязка(Unlock в простонародии).Американские Iphone работают только с AT and T и никакие другие SIM-карты невозмёт :( Что насчёт Джелбрейка ,то незнаю.Проблемы с сетью у меня небыло.
Знаю что Unlock делает SnowBreeze (В вашем случае нужно искать,я так понял для 4.0.1).
Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 11 Август 2010, 15:00

Труханов Юрий Михайлович А у тебя какой Iphone : 3G ,3GS или 4G.
По поводу скриншота,это я не к тебе обратился :D.У Annalion (Это она скинула его) видимо - См.сообщение выше.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 99
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 11 Август 2010, 15:06

CYDb9I писал(а):на Wi-Fi мне всеравно, у нас его нет в городе=), лучше подскажите как поступить?
джейл без wifi не сделать

Jailbreak от Comex-а! прошивка 4.0.1 и ниже!!!

анлок:
iOS 4.0 ultrasn0w 0.93 анлок модемов от 04.26.08 до 05.13.04

без wifi
2. Качаем ultrasnow.deb и mobilesubstrate_0.9.3209-1_iphoneos-arm.deb
3. Кладем по адресу /var/root/media/Cydia/AutoInstall
4. Перегружаем телефон 2 раза.
CYDb9I
Уважаемый
Постов в этой теме: 18
Сообщения: 20
Зарегистрирован: 09 Август 2010, 07:11

Непрочитанное сообщение 11 Август 2010, 15:41

на данный мамент 4.0, зачем мне устанавливать 4.0.1 если будет так же тормазить?
Аватара пользователя
Unown
Уважаемый
Постов в этой теме: 60
Сообщения: 80
Зарегистрирован: 20 Июль 2010, 19:50

Непрочитанное сообщение 11 Август 2010, 16:47

CYDb9I Если ,это ты мне.То про установку 4.0.1 я ничего неписал.
Denischenko Alexander
Новенький
Постов в этой теме: 1
Сообщения: 15
Зарегистрирован: 07 Декабрь 2008, 12:26

Непрочитанное сообщение 11 Август 2010, 17:21

Всем доброго времени суток!
Выручайте знатоки даунгрейда, как то делал уже откат с 4.0 на 3.1.3, все прошло нормально, но сейчас такая проблема, при установке libusb-win32-filter-bin-0.1.12.1, все порты отключаются, не знаю что делать, у меня ноутбук, стоит Vista, как делать далее я все знаю, а как справиться с этой проблемой не могу понять.
Где то прочитал, что нужно устанавливать с совместимостью, подскажите как???
Ответить